**Source URL:** https://limited.veevavault.dev/medical/vault-api/api-reference/21.1/safety-suite/safetyai/intake-ai.md

# Intake AI



Use the following endpoint to import a single Inbox Item to Safety.AI:

<Endpoint path="/api/{version}/app/safety/ai/intake" method="POST"></Endpoint>
Before submitting this request:

* The User record for the API user must link to the Organization receiving the report in the **Organization** field. Edit User records in **Admin > Users & Groups**.

* The API user must have the Access API Vault Action permission in their permission set.

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Content-Type` | `multipart/form-data` |
</FieldTable>

## Body {#body}

<FieldTable>
| Name | Description |
| --- | --- |
| `intake_json` | The filepath for the JSON intake file. Veeva Safety creates an Inbox Item using this file. Note that Safety.AI does not support bulk intake. A single API call is required for each case. Ensure the file uses the correct [JSON format](/vault-api/references/safety). |
| `intake_form` | The filepath for a source intake form. Veeva Safety attaches the file passed through `intake_form` to the Inbox Item and Inbound Transmission. |
</FieldTable>

## Query Parameters {#query-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `{API_Name}` | (Optional) To specify which organization to send the Inbox Item to, enter the Vault API Name for the Organization record. The default value is `vault_customer`. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl --location --request POST 'https://safetyai.veevavault.com/api/v20.1/app/safety/ai/intake?API_Name=verteo_biopharma' \
--header 'Authorization: {SESSION_ID} '  \
--header ‘Content-Type: application/json’ \
--form 'intake_json=@/C:/Users/Vern/Documents/intake.json'

```
</CodeExample>

## Response SUCCESS {#response-success}

<CodeExample title="">
```
{
     “responseStatus” :  “SUCCESS”,
     “jobId” : “69813”,
    “transmissionRecordId”: “V29000000000E09”
}


```
</CodeExample>

## Response FAILURE {#response-failure}

<CodeExample title="">
```
{
    "responseStatus": "FAILURE",
    "reason": "Invalid AI intake section object. Field \"height_value__v\" \
    with value \"999999\" in section \"patient\" is not valid. Error: \"The \
    input is outside of the supported range limits\". Please refer to documentation."
}

```
</CodeExample>

## Response Details {#response-details}

On SUCCESS, the response includes the `jobID`, which you can use to retrieve the job status, and the `transmissionRecordId`, which you can use to find the Inbound Transmission record in your Vault.

On FAILURE, check the reason text in the response against your Vault configuration and JSON file format and content. To view detailed logs for a job, log into your Vault and go to **Admin > Operations > Job Status**, where you can view your job history and download logs.

You can track the job status using the [Safety.AI Job Status endpoint](/vault-api/api-reference/21.1/safety-suite/safetyai/retrieve-ai-job-status).



---

**Previous:** [Safety.AI](/medical/vault-api/api-reference/21.1/safety-suite/safetyai)  
**Next:** [Retrieve AI Job Status](/medical/vault-api/api-reference/21.1/safety-suite/safetyai/retrieve-ai-job-status)